html, body {
    max-width: 100%;
    overflow-x: hidden;
}


@media only screen and (max-width:800px) 
{
    
   
    #no-more-tables tbody,
    #no-more-tables tr,
    #no-more-tables td {
        display: block;
        align-items: center;
    }
    #no-more-tables thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }
    #no-more-tables td {
        position: relative;
        align-items: center;
        padding-left: 50%;
        border: none;
    }
    #no-more-tables td::before {
        content: attr(data-title);
        align-items: center;
        
        font-weight: bold;
    }
    #no-more-tables tr {
        border-bottom: 10px solid #ccc;
    }

    tr:nth-child(odd) {
        background-color: #fafafa;
    }

    #breadcrumb{
        text-size-adjust: 7px;
    }
    
}